body
{
width: 780px;
margin: auto;
background-image: url("clouds3.jpg");
background-attachment: scroll;
background-repeat: repeat;
background-position: top left;
}

#en_tete
{
width: 780px;
height: 200px;
text-align: center;
}

#corps
{
text-align: center;
}


h1
{
color: rgb(0,0,128);
font-size:45px;
font-family: "Comic Sans MS";
text-align: center;
}

h2
{
color: rgb(0,0,128);
font-size:40px;
font-family: "Comic Sans MS";
text-align: center;
padding-top: 5px;
}

marquee
{
height:50px;
width: 570px;
font-size:23px;
font-family:"Comic Sans MS", serif;
color: rgb(0,0,128);
}

em
{
color: red;
font-size:18px;
font-family:"Comic Sans MS", serif;
}

p
{
text-align: center;
color: rgb(98,49,0);
font-size:20px;
font-family:"Comic Sans MS", serif;
}

a img
{
border: none;
}

a:visited
{
text-decoration: none;
color: rgb(0,0,128);
font-family: "Comic Sans MS";
font-size: 18px;
}

a
{
text-decoration: none;
color: rgb(0,0,128);
font-family: "Comic Sans MS";
font-size: 18px;
}

td
{
border: 1px solid black;
padding-top: 7px;
padding-bottom: 7px;
padding-left: 5px;
padding-right: 5px;
color: rgb(128,0,0);
font-size: 16px;
}

th
{
border: 1px solid black;
padding-top: 3px;
padding-bottom: 3px;
padding-left: 3px;
padding-right: 3px;
color: rgb(128,0,0);
font-size: 16px;
background-color: rgb(201,173,109);
}

table
{
margin: auto;
}

.img
{
margin: auto;
} 

.imageflottante
{
float:left;
}

.imageflottante1
{
float:right;
}




